> ## Documentation Index
> Fetch the complete documentation index at: https://docs.membrane.agency/llms.txt
> Use this file to discover all available pages before exploring further.

# get-action-run-log

> Read a single action run log entry by id.



## OpenAPI

````yaml /api-reference/membrane-api.json get /action-run-logs/{id}
openapi: 3.0.0
info:
  title: Membrane API
  description: API documentation for Membrane Engine
  version: '1.0'
  contact: {}
servers:
  - url: https://api.getmembrane.com
security:
  - bearer: []
tags: []
paths:
  /action-run-logs/{id}:
    get:
      summary: get-action-run-log
      description: Read a single action run log entry by id.
      operationId: getActionRunLog
      parameters:
        - name: id
          in: path
          required: true
          schema:
            type: string
            description: The action-run-log id.
      responses:
        '200':
          description: Read a single action run log entry by id.
          content:
            application/json:
              schema:
                type: object
                properties: {}
                additionalProperties: {}
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      type: http

````